
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.0.31903.59
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "LittleShop", "LittleShop\LittleShop.csproj", "{45F90A9D-4B8B-48D8-8D80-7B2335DD9072}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "TeleBot", "TeleBot", "{92C8E2EB-69F0-B69F-DB5B-725FD6E47E88}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "TeleBot", "TeleBot\TeleBot\TeleBot.csproj", "{0B5C4E8B-0618-496A-8614-B8580B28257F}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "TeleBotClient", "TeleBot\TeleBotClient\TeleBotClient.csproj", "{4ABAC8E7-9088-4D68-ADDF-E3249CBED85C}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "LittleShop.Tests", "LittleShop.Tests\LittleShop.Tests.csproj", "{96E261C3-BBEB-4FC5-B006-DCC0B514F6D9}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "LittleShop.Client", "LittleShop.Client\LittleShop.Client.csproj", "{AFBCF1FA-EB99-4B90-89F5-6CB72AE3B3B0}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Debug|x64 = Debug|x64
		Debug|x86 = Debug|x86
		Release|Any CPU = Release|Any CPU
		Release|x64 = Release|x64
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{45F90A9D-4B8B-48D8-8D80-7B2335DD9072}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{45F90A9D-4B8B-48D8-8D80-7B2335DD9072}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{45F90A9D-4B8B-48D8-8D80-7B2335DD9072}.Debug|x64.ActiveCfg = Debug|Any CPU
		{45F90A9D-4B8B-48D8-8D80-7B2335DD9072}.Debug|x64.Build.0 = Debug|Any CPU
		{45F90A9D-4B8B-48D8-8D80-7B2335DD9072}.Debug|x86.ActiveCfg = Debug|Any CPU
		{45F90A9D-4B8B-48D8-8D80-7B2335DD9072}.Debug|x86.Build.0 = Debug|Any CPU
		{45F90A9D-4B8B-48D8-8D80-7B2335DD9072}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{45F90A9D-4B8B-48D8-8D80-7B2335DD9072}.Release|Any CPU.Build.0 = Release|Any CPU
		{45F90A9D-4B8B-48D8-8D80-7B2335DD9072}.Release|x64.ActiveCfg = Release|Any CPU
		{45F90A9D-4B8B-48D8-8D80-7B2335DD9072}.Release|x64.Build.0 = Release|Any CPU
		{45F90A9D-4B8B-48D8-8D80-7B2335DD9072}.Release|x86.ActiveCfg = Release|Any CPU
		{45F90A9D-4B8B-48D8-8D80-7B2335DD9072}.Release|x86.Build.0 = Release|Any CPU
		{0B5C4E8B-0618-496A-8614-B8580B28257F}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{0B5C4E8B-0618-496A-8614-B8580B28257F}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{0B5C4E8B-0618-496A-8614-B8580B28257F}.Debug|x64.ActiveCfg = Debug|Any CPU
		{0B5C4E8B-0618-496A-8614-B8580B28257F}.Debug|x64.Build.0 = Debug|Any CPU
		{0B5C4E8B-0618-496A-8614-B8580B28257F}.Debug|x86.ActiveCfg = Debug|Any CPU
		{0B5C4E8B-0618-496A-8614-B8580B28257F}.Debug|x86.Build.0 = Debug|Any CPU
		{0B5C4E8B-0618-496A-8614-B8580B28257F}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{0B5C4E8B-0618-496A-8614-B8580B28257F}.Release|Any CPU.Build.0 = Release|Any CPU
		{0B5C4E8B-0618-496A-8614-B8580B28257F}.Release|x64.ActiveCfg = Release|Any CPU
		{0B5C4E8B-0618-496A-8614-B8580B28257F}.Release|x64.Build.0 = Release|Any CPU
		{0B5C4E8B-0618-496A-8614-B8580B28257F}.Release|x86.ActiveCfg = Release|Any CPU
		{0B5C4E8B-0618-496A-8614-B8580B28257F}.Release|x86.Build.0 = Release|Any CPU
		{4ABAC8E7-9088-4D68-ADDF-E3249CBED85C}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{4ABAC8E7-9088-4D68-ADDF-E3249CBED85C}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{4ABAC8E7-9088-4D68-ADDF-E3249CBED85C}.Debug|x64.ActiveCfg = Debug|Any CPU
		{4ABAC8E7-9088-4D68-ADDF-E3249CBED85C}.Debug|x64.Build.0 = Debug|Any CPU
		{4ABAC8E7-9088-4D68-ADDF-E3249CBED85C}.Debug|x86.ActiveCfg = Debug|Any CPU
		{4ABAC8E7-9088-4D68-ADDF-E3249CBED85C}.Debug|x86.Build.0 = Debug|Any CPU
		{4ABAC8E7-9088-4D68-ADDF-E3249CBED85C}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{4ABAC8E7-9088-4D68-ADDF-E3249CBED85C}.Release|Any CPU.Build.0 = Release|Any CPU
		{4ABAC8E7-9088-4D68-ADDF-E3249CBED85C}.Release|x64.ActiveCfg = Release|Any CPU
		{4ABAC8E7-9088-4D68-ADDF-E3249CBED85C}.Release|x64.Build.0 = Release|Any CPU
		{4ABAC8E7-9088-4D68-ADDF-E3249CBED85C}.Release|x86.ActiveCfg = Release|Any CPU
		{4ABAC8E7-9088-4D68-ADDF-E3249CBED85C}.Release|x86.Build.0 = Release|Any CPU
		{96E261C3-BBEB-4FC5-B006-DCC0B514F6D9}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{96E261C3-BBEB-4FC5-B006-DCC0B514F6D9}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{96E261C3-BBEB-4FC5-B006-DCC0B514F6D9}.Debug|x64.ActiveCfg = Debug|Any CPU
		{96E261C3-BBEB-4FC5-B006-DCC0B514F6D9}.Debug|x64.Build.0 = Debug|Any CPU
		{96E261C3-BBEB-4FC5-B006-DCC0B514F6D9}.Debug|x86.ActiveCfg = Debug|Any CPU
		{96E261C3-BBEB-4FC5-B006-DCC0B514F6D9}.Debug|x86.Build.0 = Debug|Any CPU
		{96E261C3-BBEB-4FC5-B006-DCC0B514F6D9}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{96E261C3-BBEB-4FC5-B006-DCC0B514F6D9}.Release|Any CPU.Build.0 = Release|Any CPU
		{96E261C3-BBEB-4FC5-B006-DCC0B514F6D9}.Release|x64.ActiveCfg = Release|Any CPU
		{96E261C3-BBEB-4FC5-B006-DCC0B514F6D9}.Release|x64.Build.0 = Release|Any CPU
		{96E261C3-BBEB-4FC5-B006-DCC0B514F6D9}.Release|x86.ActiveCfg = Release|Any CPU
		{96E261C3-BBEB-4FC5-B006-DCC0B514F6D9}.Release|x86.Build.0 = Release|Any CPU
		{AFBCF1FA-EB99-4B90-89F5-6CB72AE3B3B0}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{AFBCF1FA-EB99-4B90-89F5-6CB72AE3B3B0}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{AFBCF1FA-EB99-4B90-89F5-6CB72AE3B3B0}.Debug|x64.ActiveCfg = Debug|Any CPU
		{AFBCF1FA-EB99-4B90-89F5-6CB72AE3B3B0}.Debug|x64.Build.0 = Debug|Any CPU
		{AFBCF1FA-EB99-4B90-89F5-6CB72AE3B3B0}.Debug|x86.ActiveCfg = Debug|Any CPU
		{AFBCF1FA-EB99-4B90-89F5-6CB72AE3B3B0}.Debug|x86.Build.0 = Debug|Any CPU
		{AFBCF1FA-EB99-4B90-89F5-6CB72AE3B3B0}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{AFBCF1FA-EB99-4B90-89F5-6CB72AE3B3B0}.Release|Any CPU.Build.0 = Release|Any CPU
		{AFBCF1FA-EB99-4B90-89F5-6CB72AE3B3B0}.Release|x64.ActiveCfg = Release|Any CPU
		{AFBCF1FA-EB99-4B90-89F5-6CB72AE3B3B0}.Release|x64.Build.0 = Release|Any CPU
		{AFBCF1FA-EB99-4B90-89F5-6CB72AE3B3B0}.Release|x86.ActiveCfg = Release|Any CPU
		{AFBCF1FA-EB99-4B90-89F5-6CB72AE3B3B0}.Release|x86.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(NestedProjects) = preSolution
		{0B5C4E8B-0618-496A-8614-B8580B28257F} = {92C8E2EB-69F0-B69F-DB5B-725FD6E47E88}
		{4ABAC8E7-9088-4D68-ADDF-E3249CBED85C} = {92C8E2EB-69F0-B69F-DB5B-725FD6E47E88}
	EndGlobalSection
EndGlobal
